<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width">
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div class="site">
<header id="masthead" class="site-header">
<div class="cabeca" style="background-image: url('<?php header_image(); ?>'); height:<?php echo get_custom_header()->height; ?>; width:<?php echo get_custom_header()->width; ?>">

<div class="gohome">

<?php $coffeetime_options = get_option( 'coffeetime_options' ); ?>
<?php if ( "" != $coffeetime_options['logo'] ) : ?>
<a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="Home" target="_top"><img title="<?php bloginfo( 'name' ); ?>" src="<?php echo esc_url( $coffeetime_options['logo'] ); ?>"/></a>
<?php endif; ?>

</div>

</div>

<?php
$curauth = (get_query_var('author_name')) ? get_user_by('slug', get_query_var('author_name')) : get_userdata(get_query_var('author'));
?>

<div class="infopagina2">
<div class="tit-desc2">
<span class="fotoautor"><?php global $authordata, $curauth;
		$authordata=get_userdata(get_query_var( 'author' )); if(function_exists('get_avatar')) { 
		echo get_avatar( get_the_author_meta('ID'), 95, "#646464" ); } ?></span>
<h1><?php echo the_author_meta('display_name'); ?></h1>
<p><i><?php echo the_author_meta('user_description'); ?></i></p>
<p><a href="<?php echo the_author_meta('user_url'); ?>"><?php echo the_author_meta('user_url'); ?></a></p>
<p><?php get_search_form(); ?></p>
<nav id="menumain2">
<?php wp_nav_menu( array('theme_location' => 'menupage', 'container_id' => 'coffeetime-menu-page', 'fallback_cb' => 'wp_page_menu', )); ?>
</nav>
</div>
</div>
</header><!-- #masthead -->
	
<div class="tudo" tabindex="-1">
<div class="site-content">
<a id="top"></a>